- +

Автор: nikulinlg Тема: Проблема с отображением значков раб.стола  (Прочитано 166 раз)

Оффлайн nikulinlg

  • Начинающий
  • *
  • Сообщений: 4
  • Репутация: +0/-0
    • Просмотр профиля
Всем привет!

Сижу под Xubuntu 18.04, тема оформления - Maya Vertex Dark, все было нормально, но сегодня после перезагрузки раб.стол стал выглядеть вот так. Я имею ввиду странные тени под значками.

Может кто-то сталкивался с этим и знает как решить эту проблему? Спасибо.
« Последнее редактирование: Май 15, 2018, 09:58:45 от nikulinlg »

Онлайн denkin

  • Global Moderator
  • Старожил
  • *****
  • Сообщений: 1403
  • Репутация: +73/-2
    • Просмотр профиля
перелогинится не помогает?

Оффлайн nikulinlg

  • Начинающий
  • *
  • Сообщений: 4
  • Репутация: +0/-0
    • Просмотр профиля
перелогинится не помогает?
К сожалению нет...

Онлайн denkin

  • Global Moderator
  • Старожил
  • *****
  • Сообщений: 1403
  • Репутация: +73/-2
    • Просмотр профиля
1. Сменить тему gtk попробовать? (просто для локализации проблемы)
2. Попробовать поинраться параметрами менеджера окон, вплоть до отключения композитинга?

Оффлайн butjapka

  • Global Moderator
  • Старожил
  • *****
  • Сообщений: 1217
  • Репутация: +118/-0
  • Xubuntu 16.04 LTS
    • Просмотр профиля
Была как то давно проблема, но фон был непрозрачный под надписями
попробуйте по этому совету, может подойдет для решения проблемы


UPD: Скорее всего вот это решение проблемы
« Последнее редактирование: Май 15, 2018, 20:50:30 от butjapka »

Оффлайн nikulinlg

  • Начинающий
  • *
  • Сообщений: 4
  • Репутация: +0/-0
    • Просмотр профиля
butjapka, спасибо огромное за инструкцию, но видимо, что-то не хочет моя убунту пакет версии 0.98.2 скачивать..
Говорит:
Версия «0.98.2-0ubuntu2» для «gtk2-engines-murrine» не найдена

Онлайн denkin

  • Global Moderator
  • Старожил
  • *****
  • Сообщений: 1403
  • Репутация: +73/-2
    • Просмотр профиля
apt search gtk2-engines-murrine
у меня в 18.10 (тестовая, на сегодня почти то же что и 18.04) выдало:
apt search gtk2-engines-murrine
Впорядкування... Виконано
Повнотекстний Пошук... Виконано
gtk2-engines-murrine/cosmic,now 0.98.2-2ubuntu1 amd64 [встановлено,автоматично]
  cairo-based gtk+-2.0 theme engine
Тогда соответственно получится:
sudo apt install gtk2-engines-murrine=0.98.2-2ubuntu1

Оффлайн nikulinlg

  • Начинающий
  • *
  • Сообщений: 4
  • Репутация: +0/-0
    • Просмотр профиля
denkin, спасибо, попытался выполнить предложенную Вами команду, вот ответ терминала:
$ sudo apt install gtk2-engines-murrine=0.98.2-2ubuntu1
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Уже установлен пакет gtk2-engines-murrine самой новой версии (0.98.2-2ubuntu1).
Обновлено 0 пакетов, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.
Получается, что у меня и так стоит 0.98.2-2ubuntu1, но мне нужна только *ubuntu2? Если я, конечно, все правильно понял :)